# Get collection audit

Source: https://holofolder.com/app/docs/reference/collection/get-collection-audit

GET https://app.holofolder.com/app/api/v1/collection/audit/{id}

OpenAPI operation (parameters, authentication, request body and responses):

```json
{
  "operationId": "get_collection_audit",
  "summary": "Get collection audit",
  "description": "Read one private committed audit event, including safe retained deltas and the original event ID for an undo.\n\nRequired permissions: `collection:read`. MCP tool: `get_collection_audit`.",
  "tags": [
    "Collection"
  ],
  "security": [
    {
      "apiKey": []
    }
  ],
  "parameters": [
    {
      "name": "id",
      "in": "path",
      "required": true,
      "schema": {
        "type": "string",
        "pattern": "^[1-9]\\d{0,18}$"
      }
    }
  ],
  "responses": {
    "200": {
      "description": "Success"
    },
    "400": {
      "description": "See the API conventions page."
    },
    "401": {
      "description": "See the API conventions page."
    },
    "402": {
      "description": "See the API conventions page."
    },
    "403": {
      "description": "See the API conventions page."
    },
    "404": {
      "description": "See the API conventions page."
    },
    "409": {
      "description": "See the API conventions page."
    },
    "413": {
      "description": "See the API conventions page."
    },
    "422": {
      "description": "See the API conventions page."
    },
    "429": {
      "description": "See the API conventions page."
    },
    "503": {
      "description": "See the API conventions page."
    }
  }
}
```
